### Documentation available at https://wodby.com/docs/stacks/wordpress/local
### Changelog can be found at https://github.com/wodby/docker4wordpress/releases
### Images tags format explained at https://github.com/wodby/docker4wordpress#images-tags

### PROJECT SETTINGS

PROJECT_NAME=project
PROJECT_BASE_URL=dev.media.loc

DB_NAME=wordpress
DB_USER=wordpress
DB_PASSWORD=wordpress
DB_ROOT_PASSWORD=password
DB_HOST=mariadb

### --- MARIADB ----

MARIADB_TAG=10.4-3.7.1
#MARIADB_TAG=10.3-3.7.1
#MARIADB_TAG=10.2-3.7.1
#MARIADB_TAG=10.1-3.7.1

### --- VANILLA WORDPRESS ----

WORDPRESS_TAG=5-4.20.2

### --- PHP ----

# Linux (uid 1000 gid 1000)

#PHP_TAG=7.4-dev-4.14.3
PHP_TAG=7.3-dev-4.14.3
#PHP_TAG=7.2-dev-4.14.3
#PHP_TAG=7.1-dev-4.14.3
#PHP_TAG=5.6-dev-4.14.3

# macOS (uid 501 gid 20)

#PHP_TAG=7.4-dev-macos-4.14.3
#PHP_TAG=7.3-dev-macos-4.14.3
#PHP_TAG=7.2-dev-macos-4.14.3
#PHP_TAG=7.1-dev-macos-4.14.3
#PHP_TAG=5.6-dev-macos-4.14.3

### --- NGINX ----

NGINX_TAG=1.17-5.8.2
#NGINX_TAG=1.16-5.8.2

### --- REDIS ---

REDIS_TAG=5-3.2.1
#REDIS_TAG=4-3.2.1

### --- NODE ---

NODE_TAG=12-dev-0.31.1
#NODE_TAG=10-dev-0.31.1
#NODE_TAG=8-dev-0.31.1

### --- VARNISH ---

VARNISH_TAG=6.0-4.4.1
#VARNISH_TAG=4.1-4.4.1

### --- SOLR ---

SOLR_TAG=8-4.1.2
#SOLR_TAG=7-4.1.2
#SOLR_TAG=6-4.1.2
#SOLR_TAG=5-4.1.2

### --- ELASTICSEARCH ---

ELASTICSEARCH_TAG=7-5.3.1
#ELASTICSEARCH_TAG=6-5.3.1

### --- KIBANA ---

KIBANA_TAG=7-5.3.1
#KIBANA_TAG=6-5.3.1

### --- POSTGRESQL ----

POSTGRES_TAG=12-1.8.0
#POSTGRES_TAG=11-1.8.0
#POSTGRES_TAG=10-1.8.0
#POSTGRES_TAG=9.6-1.8.0
#POSTGRES_TAG=9.5-1.8.0
#POSTGRES_TAG=9.4-1.8.0

### OTHERS

ADMINER_TAG=4-3.8.2
APACHE_TAG=2.4-4.2.1
ATHENAPDF_TAG=2.10.0
MEMCACHED_TAG=1-2.3.6
OPENSMTPD_TAG=6.0-1.6.1
RSYSLOG_TAG=latest
WEBGRIND_TAG=1-1.13.2
XHPROF_TAG=2.0.1
